Upgrade react-sdk & js-sdk

release-v1.8.1
RiotRobot 1 year ago
parent 2dc89fb425
commit 342cf359b4
  1. 4
      package.json
  2. 18
      yarn.lock

@ -61,8 +61,8 @@
"highlight.js": "^10.5.0",
"jsrsasign": "^10.2.0",
"katex": "^0.12.0",
"matrix-js-sdk": "12.3.0",
"matrix-react-sdk": "3.28.0",
"matrix-js-sdk": "12.3.1",
"matrix-react-sdk": "3.28.1",
"matrix-widget-api": "^0.1.0-beta.15",
"prop-types": "^15.7.2",
"react": "^17.0.2",

@ -7595,10 +7595,10 @@ mathml-tag-names@^2.1.3:
resolved "https://registry.yarnpkg.com/mathml-tag-names/-/mathml-tag-names-2.1.3.tgz#4ddadd67308e780cf16a47685878ee27b736a0a3"
integrity sha512-APMBEanjybaPzUrfqU0IMU5I0AswKMH7k8OTLs0vvV4KZpExkTkY87nR/zpbuTPj+gARop7aGUbl11pnDfW6xg==
matrix-js-sdk@12.3.0:
version "12.3.0"
resolved "https://registry.yarnpkg.com/matrix-js-sdk/-/matrix-js-sdk-12.3.0.tgz#b4de14e9c26257e3137eb020b6b13678b01e37d7"
integrity sha512-ywdlpVnwTiddLCvh/sKaZ0/0CVTqqbKPsfpsKduH9GWzwXA/Jrkwt//ryU8l9MjJTrjLnwxTYgnjZgeEp4h5kQ==
matrix-js-sdk@12.3.1:
version "12.3.1"
resolved "https://registry.yarnpkg.com/matrix-js-sdk/-/matrix-js-sdk-12.3.1.tgz#efa9172e96722afb03cb0e866b047022a7c6cb17"
integrity sha512-ysF6FQIjz8NaQHpXRs0VD1uh5kNi4tZh7NNPq54nS9YoDC7F681n2srFhoQn4M/Bv5tBLWWGNjKufXTLHp5j5g==
dependencies:
"@babel/runtime" "^7.12.5"
another-json "^0.2.0"
@ -7619,10 +7619,10 @@ matrix-mock-request@^1.2.3:
bluebird "^3.5.0"
expect "^1.20.2"
matrix-react-sdk@3.28.0:
version "3.28.0"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-3.28.0.tgz#c3cda39a5f25843f1c342979fdd89584a3fd00f4"
integrity sha512-GGwotGvpwPe3MKESeTEgqQr7sJAXJCrex0B+g1JieSc/vNyecwZSgKzMQ7HvgOPSsSQuMK9/vL34180d5md0xA==
matrix-react-sdk@3.28.1:
version "3.28.1"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-3.28.1.tgz#9f7c10949df2e30d65b3e765ef427bafee86c092"
integrity sha512-QHdYCPx9tme2u6H3RA/4JwS1e768xSLwoWzzET0Ntkh4XonaxSmSUF26nKQKsEjH9LZYN+2KKUkFKvVK5S4gPA==
dependencies:
"@babel/runtime" "^7.12.5"
await-lock "^2.1.0"
@ -7650,7 +7650,7 @@ matrix-react-sdk@3.28.0:
katex "^0.12.0"
linkifyjs "^2.1.9"
lodash "^4.17.20"
matrix-js-sdk "12.3.0"
matrix-js-sdk "12.3.1"
matrix-widget-api "^0.1.0-beta.15"
minimist "^1.2.5"
opus-recorder "^8.0.3"

Loading…
Cancel
Save